daisy-player 13.0

Jos Lemmens acjlemmens at gmail.com
Mon Feb 22 13:14:19 UTC 2021


Hello,

On my page http://jlemmens.nl you can find daisy-player version 13.0.
The main change is that this version can use the ALSA sound driver as-well-as
pulseaudio. If a soundcard is claimed by ALSA pulseaudio can not use it.
That sometimes gave problems. One now can choose a card from a menu.

    Best regards,

       Jos.

--

   Sent from Debian GNU/Linux 10.6 (Buster)

   -------------------------------
   Jos Lemmens
   The Netherlands
   E-mail: acjlemmens at gmail.com
   Homepage: www.jlemmens.nl



More information about the Ubuntu-accessibility mailing list